Requires subscriptions:manage and lists recent delivery attempts for a webhook subscription owned by the authenticated principal. This read-only operation accepts a limit from 1 to 100.
/v1/subscriptions/{id}/deliveriesRequires subscriptions:manage and lists recent delivery attempts for a webhook subscription owned by the authenticated principal. This read-only operation accepts a limit from 1 to 100.
bearerAuth In: header
Subscription ID.
Maximum records to return. Must be between 1 and 100.
1 <= value <= 10050application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/subscriptions/string/deliveries"{ "deliveries": [ { "attempt": 0, "dispatchedAt": "string", "eventId": "string", "id": "string", "lastError": "string", "nextAttemptAt": "string", "responseCode": 0, "status": "string", "subscriptionId": "string" } ]}Disable webhook subscription DELETE
Requires subscriptions:manage and owner access. Disables the webhook subscription instead of deleting its history, then returns an empty response.
Redeliver event POST
Requires subscriptions:manage and owner access. Queues another delivery attempt for the selected subscription event and returns the pending attempt immediately.